Bug 51124 - traceback setting up X configuration screen
traceback setting up X configuration screen
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-07 13:32 EDT by Robert J. Osborne
Modified: 2007-04-18 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-15 00:40:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda floppy dump (8.27 KB, text/plain)
2001-08-07 13:33 EDT, Robert J. Osborne
no flags Details

  None (edit)
Description Robert J. Osborne 2001-08-07 13:32:41 EDT
Description of Problem:
Roswell died on nofb install immediately after boot disk creation.

System detected the on-mobo i810 chipset, failed to detect Voodoo3 video card.


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Robert J. Osborne 2001-08-07 13:33:45 EDT
Created attachment 26673 [details]
Anaconda floppy dump
Comment 2 Glen Foster 2001-08-07 16:05:15 EDT
We (Red Hat) really need to fix this defect before next release.
Comment 3 Michael Fulbright 2001-08-07 17:05:18 EDT
Brent please reproduce.
Comment 4 Brent Fox 2001-08-09 15:59:39 EDT
If you remove the Voodoo, does the installer work properly?  We don't officially
support systems with more than one video card.  Some bioses apparently can't
tell which one to use, so the system gets confused.
Comment 5 Robert J. Osborne 2001-08-14 17:35:21 EDT
Removed Voodoo3 video, did fresh, complete install.
Syslinux default install- no pengiun (framebuffer) was shown but the 
install went perfectly.

After install, I shut it down and put the Voodoo3 back in.  Kudzu 
worked perfectly detecting the new video card and reconfiguring X.

The system is a Dell OptiPlex GX110 with 384MB ram/Voodoo3 video.

Comment 6 Brent Fox 2001-08-15 00:02:59 EDT
Weird.  I can't explain why kudzu would work properly after reboot but not
during the install.  Bill, any ideas here?
Comment 7 Bill Nottingham 2001-08-15 00:07:22 EDT
No, but I don't see kudzu in the traceback.
Comment 8 Brent Fox 2001-08-15 00:40:12 EDT
I have an OptiPlex GX110, but I can't get it to recognize any video card other
than the i810.  
Comment 9 Michael Fulbright 2001-08-15 16:30:36 EDT
I fixed the problem causing the traceback.

Note You need to log in before you can comment on or make changes to this bug.